## golang-go.mau-zeroconfig 0.1.2

=== debian/changelog ===
golang-go.mau-zeroconfig (0.1.2-2) unstable; urgency=medium

  * Source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Tue, 27 Jun 2023 21:38:07 +0530

golang-go.mau-zeroconfig (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1039057)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Jun 2023 14:06:45 +0530
