=== debian/control ===
Source: golang-go.mau-zeroconfig
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-rs-zerolog-dev (>= 1.29.1-1~),
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-gopkg-natefinch-lumberjack.v2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.mau-zeroconfig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.mau-zeroconfig
Homepage: https://github.com/tulir/zeroconfig
Rules-Requires-Root: no
XS-Go-Import-Path: go.mau.fi/zeroconfig

Package: golang-go.mau-zeroconfig-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-rs-zerolog-dev (>= 1.29.1-1~),
         golang-gopkg-natefinch-lumberjack.v2-dev,
         ${misc:Depends}
Description: Relatively simple declarative config format for zerolog
 zeroconfig is a relatively simple declarative config format for zerolog.
 It is meant to be used as YAML, but JSON struct tags are included as well.
